package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuVendaEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuVendaEmbarcada() {
		super("indexController.mniDispositivoVendaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.DISPOSITIVOVENDAEMBARCADA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaDispositivoVendaEmbarcada.zul", Labels.getLabel("dispositivoVendaEmbarcadaController.window.title"),
				getArgs() ,desktop);
	}

}
